<?php

  echo '<div class="row"><table class="table table-hover">';
	echo '<tr class="table table-success"><td colspan=2>Crystal Warriors Job Firsts</td></tr>';
$vars=getServerVariables();
	foreach($vars as $var){
		if(substr($var['name'],0,9)=='WF_CW_JOB'){
		echo '<tr><td>'.str_replace("_"," ",substr($var['name'],10,16)).'</td><td><a href=?p=characters&id='.$var['value'].'>'.$var['value'].'</a></td></tr>';
		}
	}
	echo '<tr class="table table-success"><td colspan=2>Ultimate Crystal Warriors Job Firsts</td></tr>';
	foreach($vars as $var){
		if(substr($var['name'],0,10)=='WF_UCW_JOB'){
		echo '<tr><td>'.str_replace("_"," ",substr($var['name'],11,17)).'</td><td><a href=?p=characters&id='.$var['value'].'>'.$var['value'].'</a></td></tr>';
		}
	}
echo '</table></div>';


?>



</div>


<div class="col-xs-12 col-sm-12 col-md-8 col-lg-8 col-xl-8 col-xxl-8">
 <div class="container p-3" >
 </div>
</div>
</div>
